/*
* Custom Style for some changes 
* This is additional selector that was not in the style.css
* Place this snippet code to the functions.php
* example: wp_enqueue_style( 'titan-custom', TEMPLATE_URL.'/css/custom.css' );
*/


/* Frontpage Video */
.banner-pad .video-wrap {
	position: absolute;
	left: 45%;
	top: 30%;
	width: 185px;
	z-index: 99;
}
.banner-pad .video-wrap .fancy-video {
	display: block;
	background: url('../images/video-btn.png') no-repeat -1px -2px; 
	width: 128px; 
	height: 128px;
	margin-left: 28px;
}
.banner-pad .video-wrap .fancy-video:hover {
	background: url('../images/video-btn.png') no-repeat -1px -150px; 
}

/* Banner */
.banner-content {
	width: 385px;
	overflow: hidden;
}

@media (max-width: 480px) { 
	.banner-pad .video-wrap {
		left: 20%;
		top: 18%;
		width: 185px;
	}
	.banner-pad .video-wrap .fancy-video {
		display: block;
		background: url('../images/video-btn_mob.png') no-repeat 0 -1px;
		width: 69px; 
		height: 69px;
		margin-left: 55px;
	}
	.banner-pad .video-wrap .fancy-video:hover {
		background: url('../images/video-btn_mob.png') no-repeat 0 -80px;
	}	
}
